{
  "name": "peddlers-of-ketran-ai-bot",
  "version": "1.0.0",
  "main": "app.ts",
  "scripts": {
    "start": "node start.js",
    "start:ts": "export $(cat ../../.env | xargs) && node -r ts-node/register app.ts"
  },
  "author": "James Ketrenos <james_settlers@ketrenos.com>",
  "license": "MIT",
  "private": true,
  "dependencies": {
    "bluebird": "^3.5.5",
    "body-parser": "^1.19.2",
    "config": "^3.1.0",
    "cookie-parser": "^1.4.6",
    "core-js": "^3.21.1",
    "fast-deep-equal": "^3.1.3",
    "moment": "^2.24.0",
    "node-fetch": "^2.6.0",
    "node-gzip": "^1.1.2",
    "ws": "^8.5.0"
  },
  "repository": {
    "type": "git",
    "url": "git@git.ketrenos.com:jketreno/peddlers-of-ketran"
  }
}
